Author image FIUJI, Goro
and 1 contributors

Changes for version 0.45 - 2014-01-31

  • Requires ExtUtils::ParseXS 3.18 because of 2.21 issues (https://github.com/xslate/p5-Text-Xslate/issues/104)

Modules

Foo
Utility functions for XS modules